FORUMS

[Q] Help me in Flashing Ultimatum

3 posts
Thanks Meter: 0
 
By RootedNoob, Junior Member on 12th August 2014, 09:50 AM
Post Reply Subscribe to Thread Email Thread
After a Lot & Lot of searchs Ultimatum would be cool

http://forum.xda-developers.com/show....php?t=2234221

In this thread, There are various factors are being said and talked. I like to install this Rom. But i have more confusions;

I have class 4 sdcard, So Fire Kernels is best. But how to select this Kernel whether
During Flashing time ? Or
After Flash ?

My Galaxy Ace has Stock GingerBread 2.3.6 Rom with CWM 5.2.0.6 , To update this from sdcard; I have to Check any other parameter to Flash

I need Holo UI and Fire Kernel


Kindly help me Im very New to Rooting..
 
 
17th August 2014, 11:43 AM |#2  
Junior Member
Flag San Jose, CA
Thanks Meter: 1
 
More
Quote:
Originally Posted by RootedNoob

After a Lot & Lot of searchs Ultimatum would be cool

http://forum.xda-developers.com/show....php?t=2234221

In this thread, There are various factors are being said and talked. I like to install this Rom. But i have more confusions;

I have class 4 sdcard, So Fire Kernels is best. But how to select this Kernel whether
During Flashing time ? Or
After Flash ?

My Galaxy Ace has Stock GingerBread 2.3.6 Rom with CWM 5.2.0.6 , To update this from sdcard; I have to Check any other parameter to Flash

I need Holo UI and Fire Kernel


Kindly help me Im very New to Rooting..

If you are rooted then just flash ultimatum ROM .zip file
It has AROMA installer and it will ask you which kernel to install.
If you want to flash kernel separately then you can find the files on Ultimatum ROM page itself.
The Following User Says Thank You to nirmit14 For This Useful Post: [ View ]
17th August 2014, 12:58 PM |#3  
OP Junior Member
Flag Coimbatore
Thanks Meter: 0
 
More
Tutorial Glad you replied me bro
Thanks alot for the reply..

Sir

While Flashing Kernels, Should i look into BaseBand or Something related to it. I have DDKQ8. Well this ROM supports this ? How to check that

For installing CM 10.1 or 11, Latest CWM version i required. So for installing CM 7.2 Is CWM 5.2.0.6 is enough ? or i need to upgrade ?

Waiting for ur Helping Hands..
30th August 2014, 02:29 PM |#4  
Viper The Ripper's Avatar
Recognized Contributor
Thanks Meter: 957
 
More
Quote:
Originally Posted by RootedNoob

Thanks alot for the reply..

Sir

While Flashing Kernels, Should i look into BaseBand or Something related to it. I have DDKQ8. Well this ROM supports this ? How to check that

For installing CM 10.1 or 11, Latest CWM version i required. So for installing CM 7.2 Is CWM 5.2.0.6 is enough ? or i need to upgrade ?

Waiting for ur Helping Hands..

If you are running a Stock rom, root your device and flash CWM5 and then you'll be able to upgrade your firmware
With CWM5 (Stock rom e.g.) you can flash directly CM10.x and viceversa, so:

CMW5.x >>> Stock Roms/CM7.x/CM9./CM10.x

CMW6.x >>> CM11/Omni/Android 4.4.x

The Following User Says Thank You to Viper The Ripper For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes